The Alternative Csound Reference Manual
Previous |  | Next

# i

i -- Returns an init-type equivalent of a k-rate argument.

## Description

Returns an init-type equivalent of a k-rate argument.

## Syntax

i(x) (control-rate args only)

where the argument within the parentheses may be an expression. Value converters perform arithmetic translation from units of one kind to units of another. The result can then be a term in a further expression.

## See Also

a, abs, exp, frac, int, log, log10, sqrt

Previous | Home | Next
hsboscil | Up | ibetarand